﻿


.ui-widget-header { border: 0px; }
.slide .ui-slider-handle
{
    border:0px;
}
.ui-widget-content  
{
    border: 1px solid #6d797d; 
    background: rgba(129,133,135,1);
    background: -moz-linear-gradient(top, rgba(129,133,135,1) 0%, rgba(114,118,120,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(129,133,135,1)), color-stop(100%, rgba(114,118,120,1)));
    background: -webkit-linear-gradient(top, rgba(129,133,135,1) 0%, rgba(114,118,120,1) 100%);
    background: -o-linear-gradient(top, rgba(129,133,135,1) 0%, rgba(114,118,120,1) 100%);
    background: -ms-linear-gradient(top, rgba(129,133,135,1) 0%, rgba(114,118,120,1) 100%);
    background: linear-gradient(to bottom, rgba(129,133,135,1) 0%, rgba(114,118,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818587', endColorstr='#727678', GradientType=0 );
    /*width:97px;*/
    width:204px;
    margin:14px 5px 0px 0px;
    
    }
